Subject: Fw: 10% discount
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 3 Dec 2015 15:15:01 -0500

Hello Joey.
I spoke with Donna from Konica Minolta earlier today and she mentioned a promotion on servers and computers they are running until the end of the month. Attached is a copy of the flyer I had her send over. Wasn't sure if it would helpful to us or not.
Thank you,
Michael B
LLPS

From: Donna Johnson 
Sent: Thursday, December 03, 2015 2:56 PM
To: Michael B 
Subject: 10% discount

Mike,

Thank you for taking the time to speak with me I greatly appreciate it. I am attaching the flyer on the all cover offering, please let me know if it something you are interested in.

-- 

     

     
      Donna Johnson 
      Senior Account Executive - PSS 
      Konica Minolta Business Solutions U.S.A., Inc. 
      1605 Tittabawassee Saginaw, MI48604 
      Office: 989-596-2321 
      Mobile: 989-600-9601 
      Visit us: Count on Konica Minolta  
     
      Disclaimer